body {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
}
button:focus {
    outline: none;
}
.container {
    margin: 0 auto;
}
main {
    margin: 0 auto;
}
.header {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
    background-color: rgba(94, 93, 88, 0.6);
}
a {
    text-decoration: none;
}
.header-menu {
    display: flex;
    justify-content: center;
}
.header-menu li {
    padding-right: 21px;
}
.header-menu li:first-child {
    padding-left: 305px;
}
.header-menu a {
    color: rgba(255, 255, 255, 0.6);
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    padding-bottom: 49px;
}
.header-menu a:hover {
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB;
}
.background-first {
    height: 1012px;
    background: url("../image/Step Project Ham/Sections background/section-1(header).jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.the-ham {
    display: block;
    text-align: center;
}
.background-first h2{
    margin-top: 260px;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: bold;
    color: #FFFFFF;
}
.background-first span {
    color:#18CFAB;
}
.background-first h1 {
    margin-top: 22px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 78px;
    font-weight: bold;
}
.background-first p {
    font-weight: 400;
    margin-top: 22px;
    font-size: 34px;
    line-height: 1px;
    color: rgba(212, 212, 212, 1);
}
.btn {
    font-weight: 700;
    border-radius: 2px;
    border: none;
    color: white;
    font-size: 15px;
    line-height: 32px;
    width: 168px;
    height: 63px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    box-shadow: 0 5px 0 #FFFFFF inset;
    margin-top: 129px;
}
.green-btn {
    background: #18CFAB;
}
.blue-btn {
    background: #00CBF6;
    margin-left: 26px;
}
.item-advantages {
    margin-top: 2px;
    display: flex;
    margin-bottom: 83px;
}
.item-text {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.item-block {
    height: 377px;
    width: calc(100% / 4);
    display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.dark {
    background-color: #1c2a33;
	color: #18cfab;
	fill: #18cfab;
}

.blue {
    background-color: #18cfab;
	color: white;
	fill: white;
}
.hand-icon{
    width: 61px;
}
.diamond-icon {
	width: 96px;
}
.lamp-icon {
	width: 62px;
}
.devices-icon {
	width: 102px;
}
.our-services {
    font-weight: 400;
    font-size: 36px;
    font-weight: normal;
    color: #4E4E4E;
}
.line-style{
    display: block;
    text-align: center;
    margin-bottom: 69px;
}
.line-first {
    margin-left: calc(50% - 45px);
    margin-top: 28px;
    width: 80px;
    height: 1px;
    background-color: rgba(24, 207, 171, 1);
    border: none;
}
.line-second {
    margin-top: -4px;
    margin-right: calc(50% - 45px);
    width: 80px;
    height: 1px;
    background-color: rgba(24, 207, 171, 1);
    border: none;
}
.services {
    margin: 0 auto;
    width: 1140px;
    display: flex;
    justify-content: center;
    font-weight: 400;
    background-color: #F8FCFE;
    color: #717171;
}
.services-title {
    font-size: 16px;
    line-height: 39px;
    width: 190px;
    height: 72px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #EDEFEF;
	box-sizing: border-box;
}
.services-title:hover {
    border: 2px solid #18CFAB;
}
.services-description {
    margin: 0 auto;
    width: 1140px;
    margin-top: 25px;
}
.services-description img {
    margin-right: 15px;
}
.services-description p {
    font-size: 14px;
    line-height: 24px;
} 
.services-par {
    display: none;
}
.active {
    background-color: #18CFAB;
    border: 2px solid #18CFAB;
    color: rgba(255, 255, 255, 1);
    position: relative;
}
.active::before {
	content: "";
	position: absolute;
	top: 68px;
	border: 10px solid transparent;
	border-top: 10px solid #18cfab;
}
.show {
    display: block;
    display: flex;
	align-items: flex-start;
}
.everything-is-ready {
    background: url("../image/Step Project Ham/Sections background/section-2.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 476px;
    text-align: center;
    margin-top: 91px;
    padding-top: 127px;
}
.everything-is-ready h3 {
    color: rgba(24, 207, 171, 1);
    font-size: 40px;
    line-height: 41px;
    font-weight: 700;
}
.everything-is-ready p {
    margin-top: 12.5px;
    color: rgba(216, 216, 216, 1);
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
}
.everything-is-ready button {
    margin-top: 67px;
    margin-bottom: 128px;
}
.section-work h2 {
    padding-top: 96px;
}
.section-work {
    background-color: #E9EDEF;
    text-align: center;
}
.section-work button {
    box-shadow: none;
}
.work {
    margin: 0 auto;
    margin-bottom: 71px;
    display: flex;
    justify-content: center;
    font-weight: 400;
    background: rgba(0, 0, 0, 0.0001);
    color: #717171;
}
.work-selected {
    font-size: 14px;
    line-height: 42px;
    padding: 0 16px;
    height: 58px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid transparent;
    border-color: #DADADA;
	box-sizing: border-box;
}
.work-selected:hover {
    border: 2px solid #18CFAB;
    color:rgba(24, 207, 171, 1);
    padding: 0 15px;
}
.work-image {
    width: 1140px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 70px;
}
.work-image img {
    width: 285px;
    height: 211px;
}
.selected {
    color:rgba(24, 207, 171, 1);
    border: 2px solid #18CFAB;
    padding: 0 15px;
}
.hide {
    display: none;
}
.section-work button {
    margin-top: 0;
    margin-bottom: 99px;
}
.breaking-news h2 {
    margin-top: 82px;
}
.news {
    font-weight: 700;
    font-size: 18px;
    line-height: 39px;
    position: relative;
    width: 263px;
}
.news h4 {
    text-align: center;
    width: 211px;
    color: rgba(113, 113, 113, 1);
}
.news p {
    font-weight: 300;
    width: 210px;
    text-align: center;
    font-size: 14px;
    line-height: 39px;
}
.data {
    position: absolute;
    right: 0;
    top: 0;
    background-color: rgba(32, 62, 56, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 70px;
    height: 68px;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: rgba(255, 255, 255, 1);
}
.news:hover .data {
    background-color: rgba(24, 207, 171, 1);
}
.news:hover h4 {
    color: rgba(24, 207, 171, 1);
}
.section-news {
    width: 1140px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
    grid-template-rows:  repeat(2, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 46px;
}
.reviews {
    background: url("../image/Step Project Ham/Sections background/section-3.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 853px;
    text-align: center;
    margin-top: 129px;
}
.reviews h2 {
    color: rgba(255, 255, 255, 1);
    padding-top: 98px;
}
.slick-list {
    overflow: hidden;
}
.slick-track {
    display: flex;
}
.slider {
    position: relative;
    padding: 0 36px;
    width: 483px;
    margin: 25px auto;
}
.slick-slide.slick-active{
    border: none;
    outline: none;
}
.slider .slick-arrow {
    position: absolute;
    top: 25%;
    z-index: 10;
    height: 34px;
    width: 34px;
    border: 1px solid rgba(187, 187, 187, 1);

}
.slider .slick-arrow.slick-prev {
    left: 0;
    font-size: 0;
    background: url("../image/Step Project Ham/reviews/left.svg") 0 0 no-repeat;
    background-position: center;
}
.slider .slick-arrow.slick-next {
    right: 0;
    font-size: 0;
    background: url("../image/Step Project Ham/reviews/right.svg") 0 0 no-repeat;
    background-position: center;
}
.review-text{
	color: rgba(187, 187, 187, 1);
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    width: 1160px;
    margin: 0 auto;
    margin-top: 36px;
}
.review-name{
	margin-top: 35px;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	color: #18CFAB;
	text-align: center;
}
.review-profession{
	margin-top: 16px;
	color: #BBBBBB;
	font-weight: 300;
	font-size: 13px;
	text-align: center;
}
.review-big-photo{
	width: 146px;
	height: 146px;
	display: block;
	margin: 40px auto 0 auto;
}
.slider .slick-arrow {
    border: 1px solid rgba(187, 187, 187, 1);
}
.slider .slick-arrow:hover {
    background-color: rgba(24, 207, 171, 1);
}
footer {
    height: 121px;
    background-color: rgba(34, 53, 63, 1);
    color: #AEAEAE;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    line-height: 26px;
    font-weight: 300;
    margin-top: 80px;
}
footer span {
    color: #18CFAB;
}